* {
    margin: 0;
    padding: 0
}
#popup {
    width: 600px;
    height: 400px;
    border: 1px solid #090909;
    position: fixed;
    background: #fff;
    margin: 0 auto;
    z-index: 2;
}
#container {
    position: relative;
    width: 980px;
    height: 4000px;
    border: 1px solid #090909;
    background: #f509f6;
    margin: 0 auto;
    z-index: 1;
}
#backgroundPopup-new {
    z-index: 99998;
}
#popupContact {
    z-index: 999999;
}
#popupContactClose1 {
    /* background: url(close-new.png) no-repeat scroll left top transparent; */
    border: medium none;
    color: #fff;
    height: 25px;
    font-size: 25px;
    position: absolute;
    right: 0px;
    text-align: center;
    text-decoration: none;
    top: -35px;
    width: 25px;
}
#popupInner1,
#popupContent1 {
    position: relative;
    width: 100%;
    height: 100%;
}